---
#banner-staff.yaml
#This is the initial message and banner shown on the staff login page
#---
notes: >
  Tai yra pradinis pranešima ir reklaminis skydelis rodomas Darbuotojų prisijungimo puslapyje. Pirmasis įvesties laukas susijęs su raudonai suformatuotu tekstu, kuris atsiranda viršuje. Pastarasis teksto plotas naudojamas kaip reklamjuostės turinys, kuris turėtų pasitarnauti kaip atsakomybės apribojimas.
name: "Reikalingas tapatybės nustatymas"
body: ""
